/* LoaderBar Style */
.LDBR {
	margin-bottom: -4%;
	margin-left: 40%;
	--height-of-loader: 1px;
	--loader-color: linear-gradient(135deg,red,red);
	width: 20%;
	height: var(--height-of-loader);
	border-radius: 30px;
	background-color: rgba(0,0,0,0.00);
	position: relative;
}

.LDBR::before {
 content: "";
 position: absolute;
 background: var(--loader-color);
 top: 0;
 left: 0;
 width: 0%;
 height: 100%;
 border-radius: 30px;
 animation: moving 10s ease-in-out infinite;
}

@keyframes moving {
	50% {
		width: 100%;
		}
	100% {
		width: 0;
		right: 0;
		left: unset;
		}
}
/* LoaderBar Style Endding */

.BDM {
	background-image:url(../R3I/BKB.webp);
	background-color: #e8e8e8;
	padding-left: 0%;
	padding-top: 0%;
	margin-left: 0%;
	margin-top: 0%;
	position: absolute;
}

.FM {
	width: 100%;
	height: 100%;
	text-align: left;
	padding-left: 0%;
	padding-top: 0%;
	margin-left: 0%;
	margin-top: 0%;
	align-items: left;
	position: fixed;
	z-index: 10;
}

.BFL {
	width: 500px;
	height: 500px;
	margin: auto;
	margin-top: 10%;
	background-image: url(../R3I/UC.webp);
	background-repeat: no-repeat;
}